[mainWindow]
width=800
height=582
left=0
top=0

[minimizeButton]
width=18
height=18
left=725
top=70

[closeButton]
width=18
height=18
left=750
top=70

[mainButton]
width=150
height=28
left=595
top=265

[optButton]
width=150
height=28
left=595
top=308

[newsButton]
width=150
height=28
left=595
top=351

[helpButton]
width=150
height=28
left=595
top=394

[aboutButton]
width=150
height=28
left=595
top=437

[enterButton]
width=180
height=48
left=580
top=470

[titleLabel]
width=130
height=30
left=243
top=177

[hintLabel]
width=290
height=20
left=60
top=475

[exthintLabel]
width=430
height=20
left=60
top=490

[mainbox]
width=450
height=230
left=80
top=223

[mainboxImage]
width=130
height=255
left=430
top=205

[optbox]
width=350
height=240
left=160
top=220

[optboxImage]
width=100
height=240
left=50
top=215

[newsbox]
width=430
height=230
left=40
top=230

[newsboxImage]
width=100
height=245
left=445
top=215

[helpbox]
width=400
height=250
left=140
top=220

[helpboxImage]
width=120
height=230
left=30
top=220

[aboutbox]
width=400
height=240
left=50
top=220

[aboutboxImage]
width=75
height=235
left=460
top=220

[dialogHeader]
width=400
height=28
left=0
top=0

[okButton]
width=100
height=35
left=0
top=0

[cancelButton]
width=100
height=35
left=0
top=0

[serversbox]
width=800
height=65
left=21
top=514

[couponButton]
width=150
height=48
left=593
top=150

[couponTitle]
width=150
height=18
left=593
top=150

[footRed]
width=550
height=18
left=140
top=543

[footYellow]
width=570
height=18
left=123
top=543

[loader]
width=57
height=57
left=480
top=465

[labelVersion]
width=150
height=24
left=475
top=146
shadow=1
shcolor=#111

[goTitle]
width=291
height=20
left=20
top=125
shadow=1
shcolor=#999
shblur=1
shx=1
shy=1

[goOriginal]
width=91
height=91
left=20
top=31
text=del

[goLocal]
width=91
height=91
left=120
top=31
text=del

[goCancel]
width=91
height=91
left=220
top=31
text=del

[htmlColors]
a=#F7B754
h3=#F7B754
p=#FFF
